/*
 Theme Name: Egeskov
 Description: Wordpress tema til Egeskov slot
 Author: Morten Andersen
 Author URI: https://www.hjemmesider.dk
 Template: mother
 Version: 1
 */
:root {
    --vinter: #0e3948;
    --vinter-top: #114152;
    --vinter-menu:  rgba(14,57,72,.85);
}
body {
    font-family: verdana;
    font-size: .875em;
    line-height: 1.4;
    background: rgb(19, 58, 34);
    color: #fff;
}
body.vinter {
    background: var(--vinter);
}
h1, h2, h3, h4, h5, h6, .box-body,
.oversigt-banner-txt, .banner-text {
    font-family: 'PT Sans',sans-serif;
}
h1, h2 {
    color: #133a22;
}
h1 {
    font-size: 2.2em;
    text-transform: uppercase;
    margin: 1em 0 .5em 0;
    font-weight: bold;
    line-height: 1.5;
}
.header-top {
    background: #1f412c;
}
.vinter .header-top {
    background: var(--vinter-top);
}

.header-menu {
    background: #133a22;
    box-shadow: 0 3px 2px -2px #0000005e;
}
.vinter .header-menu {
    background: var(--vinter);
}
.all-menu {
    background: #1e402b
}
.vinter .all-menu {
    background: var(--vinter);
}
.navigation-hamburger-line {
    background: #fff;
}
@media (min-width: 1025px) {
    .all-menu {
    background: none
}
    .main-menu {}

    .main-menu a {
        color: #fff;
        text-transform: uppercase;
    }

    .sub-menu a {
        text-transform: none;
        background: rgba(19, 58, 34, 0.85);
    }
    .vinter .sub-menu a {
        background: var(--vinter-menu);
    }


    .sub-menu a {
        border-bottom: 1px solid rgba(255, 255, 255, .3);
    }


    .sub-menu li:hover,
    .sub-menu a:hover {
        background: #133a22;
        color: #fff;
    }
    .vinter .sub-menu li:hover,
    .vinter .sub-menu a:hover {
        background: var(--vinter);
    }
}

.footer-bottom-inner-con {
    grid-gap: 1em;
    grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 800px) {
    .footer-bottom-inner-con {
        grid-gap: 1em;
        grid-template-columns: repeat(5, 1fr);
    }

    .footer-bottom-inner-con .widget_nav_menu {
        grid-column-start: 2;
        grid-column-end: 4;
        grid-row-start: 1;
        grid-row-end: 1;
    }

    .footer-bottom-inner-con .menu {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

.breadcrumb-con {
    background: rgba(30, 64, 43, 1);
    color: #ffffff;
    font-size: .85em;
    padding: 1em 0;
}
.vinter .breadcrumb-con {
    background: var(--vinter);
}
.breadcrumb-con a {
  color: #fff;
}
.social__menu {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 90px;
}
.social__menu li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.social__menu a {
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: center;
    height: 40px;
    width: 40px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
}
.social__menu .facebook__menu {
    background-image: url(img/facebook.svg);
}
.social__menu .youtube__menu {
    background-image: url(img/youtube.svg);
}
.social__menu .instagram__menu {
    background-image: url(img/instagram.svg);
}
.social__menu .linkedin__menu {
    background-image: url(img/linkedin.svg);
}
.header-top .widget.widget_polylang {
    margin-left: 1em;
    padding: 0 1em;
    background: rgba(0,0,0,0.15);
}
.green {
    background: #133a22;
    color: #fff;
}
.vinter .green {
    background: var(--vinter);
}
.green a {
    color: #fff;
}
.green .oversigt-banner a {
    color: #000;
}
.green .box-item {
    box-shadow: none;
}
.green .box-item-txt {
    padding-left: 0;
    padding-right: 0;
}
.green h1, .green h2 {
    color: #fff;
}
.page-footer {
    border-top: 1px solid #ffffff63;
}
@media (max-width: 1025px) {
.header-menu-inner-con {
    padding-right: 0;
}
}

/* Kalender */


.mec-util-hidden {
    display: block;
}
.mec-calendar .mec-event-article .mec-event-time,
.mec-ongoing-normal-label,
.mec-expired-normal-label {

    display: none;
}
.mec-calendar .mec-event-article .mec-event-title {
    font-size: 1.8rem;
}
/*
.mec-table-side-title {
    display: none;
}
*/
.mec-event-data-fields .mec-event-data-field-item {
    width: 100%;
}
.mec-calendar-events-sec article:not(:last-of-type) {
    display: none;
}
.mec-calendar .mec-event-article:hover {
    background-color: transparent;
}
.mec-calendar .mec-selected-day {
    background: rgb(19, 58, 34);
}
.mec-calendar .mec-calendar-row dt.mec-has-event:hover {
    background: rgb(19, 58, 34);
}
.mec-event-footer {
    display: none;
}
.mec-calendar .mec-calendar-side .mec-next-month i,
.mec-calendar .mec-calendar-side .mec-previous-month i {
    color: rgb(19, 58, 34);
}
.mec-calendar .mec-has-event:after {
    background-color: rgb(19, 58, 34);
}
ul.calendar-info {
    margin: 0 0 2rem 0;
    padding: 0;
    display: grid;
    grid-gap: .5rem;
    
    
}
@media (min-width:  550px) {
    ul.calendar-info {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        max-width: 400px;
    }
}
.calendar-info li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.calendar-info li:before {
    display: inline-block;
    content: "";
    height: 8px;
    width: 30px;
    margin-right: 1rem;
    background: rgb(19, 58, 34);
}

.calendar-info li:nth-child(1):before {
    background: #79a86a;
}
.calendar-info li:nth-child(2):before {
    background: #276687;
}
.calendar-info li:nth-child(3):before {
    background: #e14d43;
}
.calendar-info li:nth-child(4):before {
    background: #ffcc66;
}
.mec-event-data-field-items li:nth-child(2) a {
    text-decoration: none;
    background: rgb(19, 58, 34);
    color: #fff;
    padding: .5rem 2rem;
    border-radius: 3px;
    margin: 1rem 0;
    display: inline-block;
}
.mec-event-data-field-items li:nth-child(2) a:hover {
    background: rgb(29 96 55);
}
.mec-calendar .mec-has-event:after {
    border-radius: 0;
    height: 8px;
    width: 30px;
	margin-left: -15px;
}
@media only screen and (max-width: 479px) {
.mec-calendar .mec-has-event:after {
    height: 6px;
}
}
.mec-calendar .mec-calendar-events-side .mec-table-side-day {
	border: none;
	color: rgb(19, 58, 34);
}
.mec-calendar-side .mec-calendar-table {
	min-height: inherit;
}
.mec-event-data-fields {
	margin-bottom: 0;
}
.mec-calendar .mec-event-article {
	padding-bottom: 0;
}
.mec-wrap p {
	margin: 0 0 10px 0;
}
.mec-wrap p:empty {
	display: none
}